# Generated by Django 3.0.6 on 2020-05-11 16:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0012_usuario_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='pessoa',
            name='curso',
            field=models.OneToOneField(default=None, on_delete=django.db.models.deletion.CASCADE, to='catraca.Curso'),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='email',
            field=models.EmailField(default='', max_length=100),
        ),
    ]
